> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bioptimus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# tissue-seg metadata



## OpenAPI

````yaml /api-reference/openapi.json get /api/metadata/tissue-seg
openapi: 3.1.0
info:
  description: >
    Multi-model inference server for Bioptimus models. Remove entries from the
    ``models`` section below to skip loading and endpoint creation for specific
    models.

    **Available models:** - **H1** — tile embeddings - **M-Optimus** — spatial
    gene expression prediction - **tissue-seg** — tissue segmentation mask
  title: Bioptimus Model Server
  version: 1.0.0
servers: []
security: []
paths:
  /api/metadata/tissue-seg:
    get:
      tags:
        - Models
      summary: tissue-seg metadata
      operationId: tissue_seg_metadata_api_metadata_tissue_seg_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response Tissue Seg Metadata Api Metadata Tissue Seg Get
                type: object
          description: Successful Response

````